#container {
	width:500px;
    height: 268px;
	position:relative;
	z-index:0;
}
#container #slides {
	position:absolute;
	top:0px;
	left:0px;
	z-index:100;
}

#container .slides_container {
	width:500px;
	overflow:hidden;
	position:relative;
	display:none;
}
#container .slides_container div.slide {
	width:500px;
	height:268px;
	display:block;
}
#container .slides_container div.slide > a{
    width:500px;
    height:220px;
    display: block;
}
#container #slides .next,#slides .prev {
	position:absolute;
	top:155px;
	left:0px;
	width:34px;
	height:30px;
	display:block;
	z-index:101;
    background: transparent url("../images/next-prev.png") 0 0 no-repeat;
}
#container #slides .prev{
    left:466px;
    background-position: -34px 0;
}
#container #slides .prev:hover{
    background-position: -34px -30px;
}
#container #slides .next:hover{
    background-position: 0 -30px;
}
#container .caption {
	z-index:500;
	height:38px;
	padding:3px 10px 5px;
	background:#b87bb9;
	width:490px;
    font-size: 14px;
    line-height: 20px;
	color:#fff;
}
#container .caption a{color:#fff;}

/* */
#container2,#container3 {
    width:220px;
    height: 166px;
    position:relative;
    z-index:0;
}
#container3,#container3 .slides_container div.slide,
#container3 .slides_container{height: 166px;overflow:hidden;}
#container3 .small li{
    width: 107px;
    height: 59px;
    float: left;
    margin-bottom: 5px;
}
#container3 .small li.first{
    margin-right: 6px;
}
#container2 #slides2, #container3 #slides3 {
    position:absolute;
    top:0px;
    left:0px;
    z-index:100;
}

#container2 .slides_container,
#container3 .slides_container{
    width:220px;
    overflow:hidden;
    position:relative;
    display:none;
}
#container2 .slides_container div.slide,
#container3 .slides_container div.slide{
    width:220px;
    height:166px;
    display:block;
}
#container2 .pagination,
#container3 .pagination{
    height: 7px;
    position: absolute;
    top: -28px;
    right: 10px;
}

#container2 .pagination li,
#container3 .pagination li{
    float:left;
    margin-left:5px;
}

#container2 .pagination li a,
#container3 .pagination li a{
    display:block;
    width:7px;
    height:7px;
    background-image:url(../images/pagination.png);
    background-position:0 0;
    text-indent: -50px;
    overflow:hidden;
}

#container2 .pagination li.current a,
#container3 .pagination li.current a,
#container2 .pagination li:hover a,
#container3 .pagination li:hover a{
    background-position:0 -7px;
}